/**
 * Fonts
 */
/**
 * HTML tag sizes
 */
/**
 * Global vars
**/
/* Preloader */
:root {
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  */
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  animation: swiper-preloader-spin 1s infinite linear;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  100% {
    transform: rotate(360deg);
  }
}
.swiper-pagination {
  position: absolute;
  z-index: 10;
  display: flex;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
}
.swiper-pagination-bullets {
  margin: 0 -3px;
}
.swiper-pagination--center {
  left: 0;
  right: 0;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

/* Common Styles */
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom {
  bottom: 10px;
  left: 0;
  width: 100%;
}

/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: block;
  background: #000;
  margin: 0 3px;
  transition: all 0.25s;
}
button.swiper-pagination-bullet {
  border: none;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
  cursor: auto;
}

.swiper-pagination-bullet-active {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform, 200ms top;
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms left;
}
.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right;
}

/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}
.swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-container-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination--white {
  --swiper-pagination-color: #fff;
}

.swiper-pagination--black {
  --swiper-pagination-color: #000;
}

.swiper-pagination-lock {
  display: none;
}

:root {
  --swiper-navigation-size: $swiperNavSize;
}

.swiper-nav--top-right {
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
}
.swiper-nav--bottom {
  position: absolute;
  bottom: 0;
  left: 50%;
  display: flex;
  transform: translateX(-50%);
}
.swiper-nav--side .swiper-button,
.swiper-nav--side .swiper-button {
  position: absolute;
  top: 50%;
  margin-top: -var(--swiper-navigation-size);
}
.swiper-nav--side .swiper-button-left,
.swiper-nav--side .swiper-button-left {
  left: 0;
}
.swiper-nav--side .swiper-button-right,
.swiper-nav--side .swiper-button-right {
  right: 0;
}

.swiper-button {
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
  transition: all 0.25s;
  outline: none;
}
.swiper-button.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}
.swiper-button-prev:after,
.swiper-container-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
  content: "next";
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next.swiper-button--white,
.swiper-button-prev.swiper-button--white {
  --swiper-navigation-color: #fff;
}

.swiper-button-next.swiper-button--black,
.swiper-button-prev.swiper-button--black {
  --swiper-navigation-color: #000;
}

.swiper-button-lock {
  display: none;
}

@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}
.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

/* 3D Effects */
.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

/* CSS Mode */
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none; /* For Firefox */
  -ms-overflow-style: none; /* For Internet Explorer and Edge */
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  width: var(--swiper-centered-offset-after);
}
.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  height: var(--swiper-centered-offset-after);
}
.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

.admin-bar .lightbox {
  top: 32px;
}

.lightbox {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.9);
  transition: all 0.25s;
}
.lightbox--open {
  visibility: visible;
  opacity: 1;
}
.lightbox--open .lightbox-header,
.lightbox--open .lightbox-nav,
.lightbox--open .lightbox-body {
  visibility: visible;
  opacity: 1;
}
.lightbox--loading {
  visibility: visible;
  opacity: 1;
}

.lightbox-header {
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  height: 60px;
  background-color: #fff;
}
.lightbox-header__logo {
  height: 100%;
  display: flex;
  align-items: center;
  padding: 0.5rem;
}
.lightbox-header__logo img {
  width: auto;
  height: 100%;
}

.lightbox-close {
  height: 100%;
  position: relative;
  width: 60px;
  background-color: #253577;
  transition: all 0.25s;
}
.lightbox-close span {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 2px;
  width: 1.5rem;
  background-color: #fff;
  transition: all 0.25s;
}
.lightbox-close span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(45deg);
}
.lightbox-close span:nth-child(2) {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.lightbox-close:hover {
  background-color: #000;
}
.lightbox-close:hover span {
  background-color: #fff;
}

.lightbox-body {
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s;
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 80px 0 20px;
}

.lightbox-container {
  width: 100%;
  height: 100%;
}
@media (max-width: 900px) {
  .lightbox-container {
    padding: 0 15px;
  }
}
@media (min-width: 901px) {
  .lightbox-container {
    width: 90%;
    margin: 0 auto;
  }
}
.lightbox-container .swiper-container {
  height: 100%;
}

.lightbox-nav {
  opacity: 0;
  visibility: hidden;
  transition: all 0.25s;
}
.lightbox-nav .swiper-button {
  position: absolute;
  z-index: 1;
  top: 50%;
  margin-top: -50px;
  width: 40px;
  height: 100px;
  background-color: #253577;
}
.lightbox-nav .swiper-button::after {
  font-size: 16px;
  color: #fff;
}
.lightbox-nav .swiper-button:hover {
  background-color: #fff;
}
.lightbox-nav .swiper-button:hover::after {
  color: #253577;
}
.lightbox-nav .swiper-button-prev {
  left: 0;
}
.lightbox-nav .swiper-button-next {
  right: 0;
}
.lightbox-nav .swiper-button-disabled {
  pointer-events: all;
}
.lightbox-nav .swiper-button-disabled:hover {
  background-color: #253577;
}
.lightbox-nav .swiper-button-disabled:hover::after {
  color: #fff;
}

.lightbox-slide {
  display: flex;
  align-items: center;
}
.lightbox-slide .swiper-zoom-container {
  height: 100%;
  width: 100%;
}
.lightbox-slide img {
  height: 100%;
  width: auto;
  margin: 0 auto;
  -o-object-fit: contain;
     object-fit: contain;
}

/**
 * Gallery slider
 */
.gallery__expand {
  cursor: pointer;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3.2rem;
  height: 3.2rem;
  transition: all 0.2s;
  background-color: #253577;
}
.gallery__expand svg {
  width: 2rem;
  height: 2rem;
  transition: all 0.2s;
  vertical-align: middle;
}
.gallery__expand svg * {
  fill: #fff !important;
}
.gallery__expand:hover {
  background-color: #253577;
}
.gallery__main {
  position: relative;
}
.gallery__thumbs {
  position: relative;
  margin-top: 10px;
}
.gallery__slider {
  opacity: 0;
  background: #fff;
  transition: all 0.2s;
}
.gallery__slider--loaded {
  opacity: 1;
}
.gallery--slider {
  position: relative;
  margin: 0 0 30px;
  max-width: 770px;
}
.gallery--slider .swiper-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  width: 30px;
  height: 70px;
  margin-top: -35px;
  background-color: #253577;
}
.gallery--slider .swiper-button::after {
  font-size: 8px;
  color: #fff;
  font-weight: 400;
}
.gallery--slider .swiper-button:hover {
  background-color: #fff;
}
.gallery--slider .swiper-button:hover::after {
  color: #253577;
}
.gallery--slider .swiper-button-disabled {
  background-color: #253577;
}
.gallery--slider .swiper-button-disabled::after {
  color: #fff;
}
.gallery--slider .swiper-button-prev {
  left: 0;
}
.gallery--slider .swiper-button-next {
  right: 0;
}
.gallery--slider .swiper-pagination-fraction {
  position: absolute;
  z-index: 2;
  bottom: 1px;
  left: 0;
  padding: 6px 10px;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  background: #253577;
}
.gallery--slider .swiper-pagination-fraction span {
  margin: 0 3px;
}
.gallery--slider .swiper-pagination-fraction .swiper-pagination-current {
  color: #fff;
}

.thumbs__slider {
  opacity: 0;
}
.thumbs__slider--loaded {
  opacity: 1;
}

.thumbs-slide__inner {
  position: relative;
  padding-bottom: 56%;
}
.thumbs-slide__inner::after {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 2px solid #253577;
  transition: opacity 0.25s;
  opacity: 0;
  content: "";
}
.thumbs-slide__image {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.thumbs-slide.swiper-slide-thumb-active .thumbs-slide__inner::after {
  opacity: 1;
}

.gallery-slide.col-sm-12 {
  max-width: 800px !important;
}
.gallery-slide__inner {
  position: relative;
  overflow: hidden;
  padding-bottom: 56%;
}
.gallery-slide__image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

/**
 * Gallery items
 */
.gallery-item {
  position: relative;
  padding-bottom: 56%;
  overflow: hidden;
  height: 100%;
}
.gallery-item img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  cursor: pointer;
}

.page-header {
  margin-top: 6rem;
}
.page-header + section {
  margin-top: 2.5rem;
}
.page-header__title {
  margin: 0;
}

.breadcrumbs {
  display: flex;
  align-items: center;
  margin: 0 -5px;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #d9dbe9;
  color: #302d80;
}
.breadcrumbs .breadcrumb {
  margin: 0 5px;
}

.entry-content {
  margin: 0 0 12rem;
}
